import { request } from 'umi';

// 供应商注册
export async function coscoSupplierBaseAdd(data: API.RegisterRequest) {
  return request('/api/coscoSupplierBase/add', {
    method: 'POST',
    data,
  });
}


// 获取调查问卷
export async function fetchSurveyQuestions(): Promise<API.APIResponse<API.SurveyQuestionResponse>> {
  return request('/api/coscoSurveyQuestion/list', {
    method: 'GET',
  })
}